/* .CalendarSelection-main-div{
    width: 100%;
    height: 700px;
    display: flex;
    justify-content: center;
    font-family: phetsarath ot;   
}
.CalendarSelection-detail{
    width:70%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.CalendarSelection-content-first{
    border-radius: 10px; 
    height: 1030px !important; 
    width: 800px;
    margin-top: 200px;
    border: 2px solid black; 
    

}
.CalendarSelection-first-div-select{
    width: 200px !important;
}
.selection-content-second{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 250px ;
    display: grid;
    grid-template-rows: 50px 50px;
    color: rgb(255, 255, 255);

}
 
.CalendarSelection-content-datail{
     display: block;
    text-align: center;
    color: rgb(0, 0, 0);
    width: 100%;
    height: 600px;    
}*/

/* the biggest div of calendar */
/* .CalendarSelection-calendar-div{
    height: 60%;
    border-bottom: 2px solid rgb(0, 0, 0);
}


.MuiButtonBase-root{
    border-radius: 0px !important;
    font-size: 25px !important;
    margin-top: 9px !important;
    grid-column-gap: 20px !important;
    color: rgb(0, 0, 0) !important;
} */

/* .MuiPickersSlideTransition-root{
    height: 400px;
 } */
/* .MuiDayCalendar-weekContainer{
    column-gap: 20px  !important;
} */

/* this is the icon */


 /* this is close drop down */  
 /* this is the background of drop down  */
/*.MuiIconButton-sizeSmall{
    display: none !important;
 }


.CalendarSelection-deatail-first-div{
   display: flex;
   align-items: center;
   justify-content: center;
   margin-top: 10px;
 
}
.CalendarSelection-first-div-textfield >.MuiInputBase-root{
    width: 200px  ;
    margin-left: 5px ;
}
.CalendarSelection-deatail-first-div > p{
    margin-left: 5px ;
    font-size: 23px;
}
.CalendarSelection-first-div-textfield .MuiSelect-select{
    width: 50px ;
}
.CalendarSelection-deatail-third-div{
    width: 100;
    height: 105%;
    margin-bottom: 500px;
 }
.CalendarSelection-third-div-title{
     width: 100%;
    height: 50px;
}
.CalendarSelection-third-div-title > p{
    font-size: 30px;
}

.CalendarSelection-third-div-grid{
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    
}
.CalendarSelection-grid-style{
    height: 100%;
    font-size: 25px;
      
}
.CalendarSelection-appoint-grid-style-detail{

    display: grid;
    row-gap: 10px;
 
}
.afternoon-admin-appoint-grid-style-detail{
    display: grid;
    row-gap: 10px;

}
.evening-admin-appoint-grid-style-detail{
    display: grid;
    row-gap: 10px;

}
.CalendarSelection-button-Style  button {
    width: 150px  ;
    background-color: white !important;
}
.CalendarSelection-input-name-div{
    display: flex;
    justify-content: center;
    align-items: center;
 }

.CalendarSelection-input-name-div > button{
    width: 200px;
    background-color: red !important;
    color: white !important;
    border-radius: 5px !important;
    margin-top: 20px !important;
    
} */

.CalendarSelection-first-div-textfield  {
    width: 230px  ;
    margin-left: 5px ;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    gap: 10px;
}
.CalendarSelection-first-div{
    margin-left: 5px ;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    gap: 10px;
}
.CalendarSelection-first-div-select{
    width: 230px   ;
}
.admin-carlendar-main-div{
    width: 100%;
     display: flex;
    justify-content: center;
    font-family: phetsarath ot;
}
.admin-carlendar-selection-detail{
    width:70%;
    height: 900px;
    display: flex;
    justify-content: center;
    align-items: center;
    
  
  
    
     
     

}
.admin-carlendar-grid-style > p{
    font-size: 25px;
    color: rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
}
.admin-carlendar-selection-content-first{
    background-color: #D9D9D9;
    border-radius: 10px solid black; 
    height: 1200px; 
    width: 70%;
    margin-top: 300px; 
    border: 1px solid black ;
    border-radius: 10px;

}
.admin-carlendar-selection-content-second{
    background-color: #D9D9D9;
    border-radius: 10px; 
    height: 250px ;
    display: grid;
    grid-template-rows: 50px 50px;
    color: white;

}
 

.admin-carlendar-selection-content-datail{
     display: block;
    text-align: center;
    color: rgb(0, 0, 0);
    width: 100%;
    height: 600px;   
}

/* the biggest div of calendar */

.admin-carlendar-calendar-div{
    height: 35%;
    border-bottom: 2px solid rgb(0, 0, 0);
    justify-content: center;
    
 }
.admin-carlendar-calendar-div .MuiButtonBase-root{
    border-radius: 0px !important;
    font-size: 25px !important;
    margin-top: 9px !important;
    color: rgb(0, 0, 0) !important;
    border: 1px solid white !important;
}
.admin-carlendar-calendar-div  .MuiDayCalendar-header{
    column-gap: 40px !important;
    margin-right: 34px !important;
   
}
/* .css-12p2adl-MuiDayCalendar-monthContainer{
    height: 500px !important;
} */
 
.css-1t0788u-MuiPickersSlideTransition-root-MuiDayCalendar-slideTransition{
    height: 200px !important;
}
/* this is the icon */



 /* this is close drop down */  
 /* this is the background of drop down  */
 
.admin-carlendar-datecalendar .MuiTypography-root{
    font-size:  20px !important ;
    color: rgb(0, 0, 0) !important;
}

.admin-carlendar-datecalendar  .MuiDayCalendar-weekContainer{
    column-gap: 40px !important;
}
.admin-carlendar-deatail-first-div{
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom:2px solid rgb(0, 0, 0);
    gap:130px
}
.admin-carlendar-deatail-first-div > h3{
 font-size: 33px;  
 justify-content: center;
 display: flex;
 color: rgb(0, 0, 0);
 font-family: phetsarath ot;


 
}
.admin-carlendar-deatail-third-div{
    width: 100%;
    height: 90%;
    
 }
.admin-carlendar-third-div-title{
     width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.admin-carlendar-third-div-title > h3{
   font-size: 35px;
   color: rgb(0, 0, 0);
   font-family: phetsarath ot;
}
.admin-carlendar-third-div-grid{
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    
}
.admin-carlendar-grid-style{
    height: 100%;
      
}
.admin-carlendar-morning-grid-style-detail{

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 10px;
 
}
.admin-carlendar-afternoon-grid-style-detail{
     row-gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
.admin-carlendar-evening-grid-style-detail{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 10px;

}
.admin-carlendar-button-booked {
    background-color: rgb(105, 105, 105)!important; 
    color: rgb(255, 255, 255) !important;   
 }
  
.admin-carlendar-button-Style button {
    width: 150px;
    background-color: white ;  
}
.admin-carlendar-button-Style button:hover {
    background-color: rgb(71, 169, 255) !important;  
    color: white !important;                       
}
.admin-carlendar-button-Style button:focus {
    background-color: rgb(71, 169, 255) !important; 
    color: white !important;                        
}
.admin-carlendar-input-name-div{
    display: flex;
    justify-content: center;
    align-items: center;
}
.admin-carlendar-datecalendar .MuiPickersCalendarHeader-label{
    color: rgb(0, 0, 0) !important;
}
.admin-carlendar-datecalendar .Mui-selected {
    background-color:rgb(71, 169, 255) !important;  
    color: white !important;                 
}
 
.admin-carlendar-datecalendar .MuiIconButton-root{
    background-color: #D9D9D9!important;
    border:  #ffffff !important;
}
  
.admin-carlendar-datecalendar .Mui-disabled {
    color: red !important;  
    pointer-events: none;  
}

.admin-carlendar-input-name-div > button{
    width: 200px;
    background-color: red !important;
    color: white !important;
    border-radius: 5px !important;
    margin-top: 20px !important;
}
